// **********************************************************************
//
// Copyright (c) 2002
// IONA Technologies, Inc.
// Waltham, MA, USA
//
// All Rights Reserved
//
// **********************************************************************

#ifndef OB_TIMER_H
#define OB_TIMER_H

#include <OB/Basic.h>

namespace OB
{

//
// Helper functions for handling timeval values
//
int TimeCmp(const timeval&, const timeval&);
timeval TimeSub(const timeval&, const timeval&);
timeval TimeAdd(const timeval&, const timeval&);
timeval TimeNow();

} // End of namespace OB

#endif
